﻿/*-----------------------------------------------------------------------------------------------*/
/*Default Table Form */
table.BaseForm {
    border: 0px solid #ABADB3;
    direction: rtl;
}

table.Form {
    width: 970px;
}

table.TabForm /*form with Tab pages*/ {
    width: 950px;
}
/*-----------------------------------------------------------------------------------------------*/
/*TD Form Label*/
td.FormLabel {
    width: 175px;
    height: 30px;
    text-align: right;
    vertical-align: middle;
    padding-left: 0px;
}

td.FormDescriptionLabel {
    width: 175px;
    height: 30px;
    text-align: right;
    vertical-align: top;
    padding-left: 0px;
}

span.Required {
    font-family: Tahoma;
    font-size: 9pt;
    color: Red
}
/*-----------------------------------------------------------------------------------------------*/
/*TD Form Data*/
td.FormData {
    height: 30px;
    width: 250px;
    text-align: right;
    vertical-align: middle;
    font-weight: 700;
}
td.FormLongData {
    height: 30px;
    width: 670px;
    text-align: right;
    vertical-align: middle;
    font-weight: 700;
}
td.FormDescription {
    width: 670px;
    text-align: right;
    vertical-align: middle;
    height: 90px
}

td.FormPadding /*top and bottom table padding*/ {
    width: 950px;
    height: 20px;
}
/*-----------------------------------------------------------------------------------------------*/
/*TD Form Space*/
td.FormSpace {
    width: 25px;
}

td.FormSeparator {
    width: 70px;
}

td.TabFormSpace /*form with Tab pages*/ {
    width: 30px;
}

/*-----------------------------------------------------------------------------------------------*/
/*generic container div*/
div.Generic_Container {
    border: 5px solid #cccccc;
    border-left-width: 1px;
    border-right-width: 1px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}
/*-----------------------------------------------------------------------------------------------*/
/*Panel default form container with all borders*/
div.Panel_Default_Form_Container {
    background-color: #F4F4F4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    width: 970px;
    z-index: 1000;
}
/*-----------------------------------------------------------------------------------------------*/
div.Panel_Form_Container_Top /*top*/ {
    background-color: #DFDFDF;
    height: 5px;
    padding-right: 15px;
    padding-left: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-bottom: 0px;
    width: 970px;
    z-index: 1000;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
}

div.Panel_Form_Container_Bottom /*bottom*/ {
    background-color: #DFDFDF;
    height: 5px;
    padding-right: 15px;
    padding-left: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    width: 970px;
    z-index: 1000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}
/*Panel form container */
div.Panel_Form_Container /*Default mode(insert)*/ {
    background-color: #F4F4F4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    width: 970px;
    z-index: 1000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}

div.Panel_Form_Container_Edit /*Edit mode*/ {
    background-color: #F7D9CE;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    width: 970px;
    z-index: 1000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}

div.Panel_Form_Container_Search /*Search mode*/ {
    background-color: #FFFF99;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    width: 970px;
    z-index: 1000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
}
/*-----------------------------------------------------------------------------------------------*/
/*with Group*/
div.Panel_Form_Container_With_Group /*Default mode(insert)*/ {
    background-color: #F4F4F4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    border-bottom: 0px;
    width: 970px;
    z-index: 1000;
}

div.Panel_Form_Container_With_Group_Edit /*Edit mode*/ {
    background-color: #F7D9CE;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    border-bottom: 0px;
    width: 970px;
    z-index: 1000;
}

div.Panel_Form_Container_With_Group_Search /*Search mode*/ {
    background-color: #FFFF99;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 0px;
    border-bottom: 0px;
    width: 970px;
    z-index: 1000;
}
/*-----------------------------------------------------------------------------------------------*/
/*Panel form container with tabs*/
div.Tab_Panel_Form_Container {
    background-color: #F4F4F4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 0px solid #ABADB3;
    border-top: 0px;
    width: 950px;
    z-index: 1000;
    /*border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    -moz-border-bottom-right-radius:5px;
    -moz-border-bottom-left-radius:5px;*/
}

/*-----------------------------------------------------------------------------------------------*/
/*Form Status (insert-edit-search mode)*/
div.Panel_Form_Status {
    /*background-image:url(../../common/img/form/FormTitle.gif);*/
    background-color: #E4E4E4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-top: 1px;
    border-bottom: 0px;
    width: 970px;
    z-index: 1000;
}
/*-----------------------------------------------------------------------------------------------*/
/*Form Title use it for forms that needs title*/
div.Panel_Form_Title {
    background-color: #E4E4E4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    border-bottom: 0px;
    width: 100%;
    z-index: 1000;
    align: right;
    text-align: right;
}

/*-----------------------------------------------------------------------------------------------*/
/*Authorization panel ex: not allowed to view this page*/
div.FormAuthontiztionError {
    background-color: #F4F4F4;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ABADB3;
    width: 970px;
    z-index: 1000;
    /*border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    -moz-border-bottom-right-radius:5px;
    -moz-border-bottom-left-radius:5px;*/
}
/*-----------------------------------------------------------------------------------------------*/
/*Grid Container Div*/
div.Panel_Grid_Container {
    border: 1px solid #ABADB3;
    max-width: 1000px;
    margin: auto auto auto auto;
}
/*-----------------------------------------------------------------------------------------------*/
/*tree view*/
div.TreeContainer {
    border: 1px solid silver;
    background-color: White;
    position: absolute;
    z-index: 1000;
    min-height: 25px;
    max-height: 200px;
    overflow-y: scroll;
    width: 248px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

/*-----------------------------------------------------------------------------------------------*/
/*lookup command*/
div.LookupCommand {
    border: 1px solid #ABADB3;
    width: 990px;
    height: 40px;
    padding-right: 10px;
    padding-top: 10px;
    background-image: url(../../common/img/lookupcommand/bg.png);
    background-repeat: repeat-x;
    margin: auto auto auto auto;
}

a.LookupCommand /*anchor*/ {
    color: black;
    padding-left: 2px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    text-decoration: none;
    width: 70px;
}

    a.LookupCommand:link {
        color: black;
        padding-left: 2px;
        border-width: 1px;
        border-style: solid;
        border-color: transparent;
        text-decoration: none;
    }

    a.LookupCommand:hover {
        color: blue;
        border: 1px solid transparent;
        /*background-color:#EBEBEB;*/
        height: 34px;
        min-height: 34px;
        text-decoration: none;
    }

span.LookupCommandText /*span*/ {
    height: 32px;
    vertical-align: middle;
    font-family: Tahoma;
    font-weight: 700;
    font-size: 8pt;
}

img.LookupCommandSeparator /*vertical line image separtor*/ {
    height: 28px;
    width: 2px;
    vertical-align: middle;
}
/*-----------------------------------------------------------------------------------------------*/
/*Temp Command*/
a.TempFormCommand {
    color: black;
    padding-left: 2px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    text-decoration: none;
}

    a.TempFormCommand:link {
        color: black;
        padding-left: 2px;
        border-width: 1px;
        border-style: solid;
        border-color: transparent;
        text-decoration: none;
    }

    a.TempFormCommand:hover {
        color: blue;
        border: 1px solid transparent;
        /*background-color:#EBEBEB;*/
        text-decoration: none;
    }
/*-----------------------------------------------------------------------------------------------*/
/*Form Command OK,Cancel */
a.FormCommand {
    color: black;
    padding-left: 2px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    text-decoration: none;
    width: 70px;
}

    a.FormCommand:link {
        color: black;
        padding-left: 2px;
        border-width: 1px;
        border-style: solid;
        border-color: transparent;
        text-decoration: none;
    }

    a.FormCommand:hover {
        color: blue;
        border: 1px solid transparent;
        /*background-color:#EBEBEB;*/
        text-decoration: none;
    }

span.FormCommandText {
    height: 16px;
    vertical-align: middle;
    font-family: Tahoma;
    font-weight: 700;
    font-size: 8pt;
}
/*-----------------------------------------------------------------------------------------------*/
/*textbox password dropdownlist*/


input[type=text].Form, input[type=password].Form {
    border: 1px solid silver;
    width: 242px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

select.Form {
    border: 1px solid silver;
    width: 250px;
    height: 24px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

input[type=text].Form:focus, input[type=password].Form:focus {
    border: 2px solid #6699ff;
    padding: 3px;
    width: 240px;
    /*background-image:none;*/
    /*background-color:#FFFF99;*/
}

select.Form:focus {
    width: 250px;
    height: 24px;
    border: 2px solid #6699ff;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

input[type=text].ValidError, input[type=password].ValidError {
    width: 242px;
    background-color: #FBE3E4;
    border: 1px solid Red;
    background-image: none;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

select.ValidError {
    width: 250px;
    height: 24px;
    background-color: #FBE3E4;
    border: 1px solid Red;
    background-image: none;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

input[type=text].ValidError:focus, input[type=password].ValidError:focus {
    width: 240px;
    background-color: #FBE3E4;
    border: 2px solid Red;
    background-image: none;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
    /*background-image:none;*/
    /*background-color:#FFFF99;*/
}

select.ValidError:focus {
    width: 250px;
    height: 24px;
    background-color: #FBE3E4;
    border: 2px solid Red;
    background-image: none;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}
/*-------------------------------------------------------------------------------------------------*/
/*textbox-description*/
input[type=text].Description {
    border: 1px solid silver;
    width: 737px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    input[type=text].Description:focus {
        border: 2px solid #6699ff;
        padding: 3px;
        width: 735px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
    }

input[type=text].DescriptionValidError {
    width: 737px;
    background-color: #FBE3E4;
    border: 1px solid Red;
    background-image: none;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    input[type=text].DescriptionValidError:focus {
        width: 735px;
        background-color: #FBE3E4;
        border: 2px solid Red;
        background-image: none;
        padding: 3px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
    }
/*-------------------------------------------------------------------------------------------------*/
/*Textarea*/
textarea.Form {
    border: 1px solid silver;
    width: 737px;
    height: 75px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
    resize: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    textarea.Form:focus {
        border: 2px solid #6699ff;
        padding: 3px;
        width: 735px;
        height: 73px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
    }

textarea.ValidError {
    background-color: #FBE3E4;
    border: 1px solid Red;
    background-image: none;
    padding: 3px;
    width: 737px;
    height: 75px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    textarea.ValidError:focus {
        width: 735px;
        height: 73px;
        background-color: #FBE3E4;
        border: 2px solid Red;
        background-image: none;
        padding: 3px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
    }
/*-----------------------------------------------------------------------------------------------*/
/*Grid Like Excel*/
input[type=text].GridLikeExcel, input[type=password].GridLikeExcel, textarea.GridLikeExcel, select.GridLikeExcel {
    border: 1px solid silver;
    width: 120px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
}

    input[type=text].GridLikeExcel:focus, input[type=password].GridLikeExcel:focus, textarea.GridLikeExcel:focus, select.GridLikeExcel:focus {
        border: 1px solid #6699ff;
        width: 120px;
        /*background-image:none;*/
        /*background-color:#FFFF99;*/
    }

input[type=text].GridLikeExcelValidError:focus, input[type=password].GridLikeExcelValidError:focus, textarea.GridLikeExcelValidError:focus, select.GridLikeExcelValidError:focus {
    border: 2px solid red;
    width: 118px;
    /*background-image:none;*/
    /*background-color:#FFFF99;*/
}

/*-----------------------------------------------------------------------------------------------*/
/*input type textbox and beside it a button for lookup popup window*/
input[type=text].FormWithButton {
    border: 1px solid silver;
    width: 150px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    input[type=text].FormWithButton:focus {
        border: 2px solid #6699ff;
        padding: 3px;
        width: 148px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
        /*background-image:none;*/
        /*background-color:#FFFF99;*/
    }
/*-------------------------------------------------------------------------------------------------*/
/*Telerik Grid Header*/
.GridHeader {
    background-repeat: repeat-x;
    font-weight: 700;
    color: black;
    Height: 35px;
    text-align: left;
    background-image: url(../../common/img/grid/header_Bg.gif);
}

    .GridHeader th {
        text-align: right;
    }
/*-----------------------------------------------------------------------------------------------*/
/*date selector*/
table.DateSelector {
    width: 248px;
}

td.DateSelector {
    width: 51px;
    height: 30px
}

td.RadTimePicker {
    width: 55px;
    height: 30px
}

td.HG {
    width: 15px;
    min-width: 15px;
    text-align: center;
}

td.Converter {
    width: 25px;
    height: 30px
}


select.DateSelectorDay {
    border: 1px solid silver;
    width: 48px;
    height: 23px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 0px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    select.DateSelectorDay:focus {
        border: 2px solid #6699ff;
        width: 48px;
        padding: 0px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
    }

select.DateSelectorDayError {
    border: 1px solid red;
    width: 48px;
    height: 23px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 0px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    select.DateSelectorDayError:focus {
        border: 2px solid red;
        width: 48px;
        padding: 0px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
    }

/*Year text box*/

input[type=text].Year {
    border: 1px solid silver;
    width: 40px;
    background-image: url(../../common/img/Form/form_bg.jpg);
    background-repeat: repeat-x;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    input[type=text].Year:focus {
        border: 2px solid #6699ff;
        padding: 3px;
        width: 38px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
        /*background-image:none;*/
        /*background-color:#FFFF99;*/
    }

input[type=text].YearValidError {
    width: 40px;
    background-color: #FBE3E4;
    border: 1px solid Red;
    background-image: none;
    padding: 3px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    outline: none;
}

    input[type=text].YearValidError:focus {
        width: 38px;
        background-color: #FBE3E4;
        border: 2px solid Red;
        background-image: none;
        padding: 3px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        outline: none;
        /*background-image:none;*/
        /*background-color:#FFFF99;*/
    }

/*-----------------------------------------------------------------------------------------------*/
.RadEditor {
    clear: both;
    background-color: #D6E6F4;
    border: 1px solid silver;
}

.RadEditorValidError {
    clear: both;
    background-color: #FBE3E4;
    border: 1px solid Red;
}
/*-----------------------------------------------------------------------------------------------*/
li.Horizontal {
    float: right;
    display: inline;
    padding: 0;
    margin: 0
}
/*-----------------------------------------------------------------------------------------------*/

